Bug 29011 - Некорректный список терминалов
: Некорректный список терминалов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/glib2)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-05-24 17:18 by
Modified: 2013-05-31 20:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-05-24 17:18:28
Надо заменить в glib/gio/gdesktopappinfo.c неполный и некорректный список
терминалов на xvt
патч:
http://git.altlinux.org/people/boyarsh/packages/?p=glib2.git;a=blob;f=glib-2.36-add-xvt.patch;h=218906528b33ad60f7f6560280dee81c0fd28741;hb=p7
------- Comment #1 From 2013-05-31 20:42:36 -------
glib2-2.36.2-alt2 -> sisyphus:

* Fri May 31 2013 Yuri N. Sedunov <aris@altlinux> 2.36.2-alt2
- fixed list of terminal in gio/gdesktopappinfo.c (ALT #29011)